CVE-2016-5972

2016-09-26T04:59:00
ID CVE-2016-5972
Type cve
Reporter cve@mitre.org
Modified 2016-11-28T20:30:00

Description

IBM Security Privileged Identity Manager (ISPIM) Virtual Appliance 2.x before 2.0.2 FP8 uses weak permissions for unspecified resources, which allows remote authenticated users to obtain sensitive information or modify data via unspecified vectors.